#sitemap_left h3,
#sitemap_right h3,
#sitemap_left h3 a,
#sitemap_right h3
a{color:#61616e}#sitemap_left .block + .block,
#sitemap_right .block+.block{background:none;border-top:1px solid #d9d9d9;margin-right:30px}#sitemap_left h2, #sitemap_right
h2{padding-top:30px}#sitemap_left h3 a:hover,
#sitemap_right h3 a:hover{color:#2CAED6;text-decoration:none}